@font-face {
 font-family: 'NotoSans';
 font-weight: 400;
 src: url(NotoSans-Regular.eot);
 src: url(NotoSans-Regular.eot?#iefix) format('embedded-opentype'),
      url(NotoSans-Regular.woff) format('woff'),
      url(NotoSans-Regular.ttf) format('truetype');
}
@font-face {
 font-family: 'NotoSans';
 font-weight: 700;
 src: url(NotoSans-Medium.eot);
 src: url(NotoSans-Medium.eot?#iefix) format('embedded-opentype'),
      url(NotoSans-Medium.woff) format('woff'),
      url(NotoSans-Medium.ttf) format('truetype');
}
@font-face {
 font-family: 'NotoSans';
 font-weight: 900;
 src: url(NotoSans-Bold.eot);
 src: url(NotoSans-Bold.eot?#iefix) format('embedded-opentype'),
      url(NotoSans-Bold.woff) format('woff'),
      url(NotoSans-Bold.ttf) format('truetype');
}
@font-face {
 font-family: 'NotoSans';
 font-weight: 300;
 src: url(NotoSans-DemiLight.eot);
 src: url(NotoSans-DemiLight.eot?#iefix) format('embedded-opentype'),
      url(NotoSans-DemiLight.woff) format('woff'),
      url(NotoSans-DemiLight.ttf) format('truetype');
}
@font-face {
 font-family: 'NotoSans';
 font-weight: 100;
 src: url(NotoSans-Light.eot);
 src: url(NotoSans-Light.eot?#iefix) format('embedded-opentype'),
      url(NotoSans-Light.woff) format('woff'),
      url(NotoSans-Light.ttf) format('truetype');
}
